﻿
@{

    ViewBag.Title = "Success";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<h3>Person Saved Successfully! Thanks</h3>



<div>

    @Html.ActionLink("Add Another Person", "Index", "PerAcc")

</div>